SPLPQX(3)

SYNOPSIS
SUBROUTINE SPLPQX (LUN, KPRINT, IPASS)

NAME
splpqx - Quick check for SPLP.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SPLPQX-S, DPLPQX-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
PASS, SCOPY, SPLP, USRMAT

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
901013 Added additional printout on failure. (RWC)